/*
========================================================
OPTION 1 CSS
RESEARCH CENTER TEMPLATES
CODED BY WADE STEWART

EDITING THIS CSS WILL EFFECT ALL SITES USING
THE REASEARCH CENTER OPTION 1 TEMPLATE.  ANY UPDATES
NEEDED TO A SPECIFIC SITE SHOULD BE MADE IN THE CENTER
OVERRIDE CSS FILE (E.G. STIGLER.CSS / ARC.CSS)
========================================================
*/

/* 
--------------------------------------------------------
1. COLUMN CLASS GUIDE for 1009 GRID
--------------------------------------------------------
.g83: 1 COLUMN = 70px
.g166: 2 COLUMNS = 153px
.g249: 3 COLUMNS = 236px
.g332: 4 COLUMNS = 319px
.g415: 5 COLUMNS = 402px
.g498: 6 COLUMNS = 485px
.g581: 7 COLUMNS = 568px
.g664: 8 COLUMNS = 651px
.g747: 9 COLUMNS = 734px
.g830: 10 COLUMNS = 817px
.g913: 11 COLUMNS = 900px
.g996: 12 COLUMNS = 983px
--------------------------------------------------------


2. CSS SECTIONS
--------------------------------------------------------
- IMPORTS (center specific css files only)
- STRUCTURE
- TYPOGRAPHY OVERRIDES
- HEADER - GENERAL
- HEADER - SEARCH FORM
- LEFT RAIL GENERAL
- LEFT RAIL NAVIGATION
- LEFT RAIL SUB-NAVIGATION (interior only)
- LEFT RAIL SOCIAL MEDIA MODULE
- CONTAINER / PAGE CONTENT GENERAL
- SECTION TITLE (interior only)
- BREADCRUMBS (interior only)
- IMAGE CAROUSEL (front & interior)
- BODY COPY (front page)
- BOTTOM COPY (home page)
- FEATURED STORY (front page)
- ANNUAL REPORT MODULE (front page)
- BOTTOM COPY (interior page)
- PROFILE LAYOUT
- FORM FILTER (interior pages / working papers)
- ORDERED / UNORDERED LISTS
- TABLES
- TABS
- VIDEO CAROUSEL
- RIGHT RAIL (interior only)
- FOOTER
--------------------------------------------------------
*/


/* 
--------------------------------------------------------
	STRUCTURE
-------------------------------------------------------- 
*/

body#option1  {
	background: #ffffff url('/Boothsitecore/css/img/option1/opt1-bg_body.png') repeat;
	margin: 0;
	padding: 0;
}

#option1 .main {
	margin:0 auto;
	position:relative;
}

/* 
--------------------------------------------------------
	TYPOGRAPHY
	also inherits typography from UI.CSS
-------------------------------------------------------- 
*/

#option1.home h1 {
	color: #9c1d21;
	font-family: "TradeGothic BoldCN 20";
	font-size: 36px;
	font-weight: normal;
	text-transform: none;
}

#option1.home h2 {
	color: #51504e;
	font-family: "TradeGothic BoldCN 20";
	font-size: 32px;
	font-weight: normal;
	text-transform: none;
}

#option1.interior h1 {
	color: #50575a;
	font-family: "TradeGothic BoldCN 20";
	font-size: 32px;
	font-weight: normal;
	margin:0 0 25px;
	text-transform: none;
}

#option1.interior h2 {
	color: #51504e;
	font-family: "TradeGothic BoldCN 20";
	font-size: 18px;
	font-weight: normal;
	text-transform: none;
}

#option1.interior h3 {
	color: #51504e;
	font-family: "Open Sans", sans-serif;
	font-size: 14px;
	font-weight: 600;
	line-height: 18px;
	text-transform: none;
}

#option1.interior h4 {
	color: #39393a;
	font-family: "TradeGothic BoldCN 20";
	font-size: 16px;
	font-weight: normal;
	margin: 0 0 10px;
	text-transform: uppercase;
}

#option1 p {
	color: #4b4b4b;
	font-family: "Open Sans", sans-serif;
	font-size: 12px;
	font-weight: normal;
	margin: 0 0 20px;
	text-transform: none;
}

#option1 a {
	color: #9b1115;
}

/* 
--------------------------------------------------------
	HEADER
-------------------------------------------------------- 
*/

#option1 header {
	background: #4d4d4d url('/Boothsitecore/css/img/option1/opt1-bg_header.png') repeat;
	box-shadow: 1px 1px 30px 0px rgba(0,0,0,0.3); /* Opera 10.5, IE9, FF4+, Chrome 6+, iOS 5 */
	   -webkit-box-shadow: 1px 1px 30px 0px rgba(0,0,0,0.3); /* Saf3-4, iOS 4.0.2 - 4.2, Android 2.3+ */
	display: block;
	float: left;
	height: 67px;
	margin: 0;
	padding: 0;	
	position:relative;
	width: 100%;
}

#option1 header .main .g996 {width: 1009px;} /* header grid adjustment */

/* BOOTH LOGO */

#option1 header .booth_logo {
	float: right;
	margin-top: 22px;
	padding: 0;
}

/* 
--------------------------------------------------------
	HEADER - SEARCH FORM
-------------------------------------------------------- 
*/

#option1 header .searchbox {
	float: left;
	margin-top: 22px;
	padding: 0;
	display: none !important;
}

#option1 header .searchbox input[type="text"]{
	background: #ffffff;
	border: none;
	color: #000000;
    display: inline-block;
    float: left;
	font-family: "Open Sans", sans-serif;
	font-size: 11px;
	font-weight: normal;
    height: 23px;
    margin: 0;
	padding: 0 9px;
    width: 208px; /* actual 226px*/
}

#option1 header .searchbox input[type="submit"]{
    background: url('/Boothsitecore/css/img/option1/opt1-icon_search.png') no-repeat scroll 0 0;
	border: none;
    display: inline-block;
    font-size: 0;
    height: 23px;
    margin: 0 1px 0 0;
    width: 22px;
}

#option1 header .searchbox ::-webkit-input-placeholder {color: #000000;}
#option1 header .searchbox :-moz-placeholder {color: #000000;}
#option1 header .searchbox::-moz-placeholder {color: #000000;}
#option1 header .searchbox :-ms-input-placeholder {color: #000000;}

/* 
--------------------------------------------------------
	LEFT RAIL GENERAL
-------------------------------------------------------- 
*/

#option1 .container .leftrail {margin: 0;}

/* 
--------------------------------------------------------
	LEFT RAIL NAVIGATION
-------------------------------------------------------- 
*/

#option1 .leftrail dl.left-nav,
#option1 .leftrail ul.left-nav {
	margin: 25px 0;
	padding: 0;
	width: 249px; 
}

#option1 .leftrail dl.left-nav dd,
#option1 .leftrail ul.left-nav li  {
	background: none;
	border-bottom: #bfbfc0 1px solid;
	list-style: none;
	margin: 0;
	padding: 0;
	position: relative;
	width: 100%;
}

#option1 .leftrail dl.left-nav dd:last-child,
#option1 .leftrail ul.left-nav li:last-child  {border-bottom: none;}

#option1 .leftrail dl.left-nav dd a {
	color: #4c4c4c;
	display: block;
	font-family: "Open Sans", sans-serif;
	font-size: 14px;
	margin: 0;
	padding: 15px 6px 14px 32px;
	position: relative;
	width: auto;
	text-decoration: none;
}

#option1 .leftrail ul.left-nav li a {
	color: #4c4c4c;
	display: block;
	font-family: "Open Sans", sans-serif;
	font-size: 14px;
	margin: 0;
	padding: 15px 6px 9px 32px; /*was: padding: 15px 6px 15px 32px; */
	position: relative;
	width: auto;
	text-decoration: none;
}

#option1 .leftrail dl.left-nav dd a.active, 
#option1 .leftrail dl.left-nav dd a.active:hover,
#option1 .leftrail dl.left-nav dd a:hover,
#option1 .leftrail ul.left-nav li a.active, 
#option1 .leftrail ul.left-nav li a.active:hover,
#option1 .leftrail ul.left-nav li a:hover {
    background: url('/Boothsitecore/css/img/option1/opt1-bg_nav_active.png') repeat;
    border: none;
    color: #9c1d21;
}

#option1 .leftrail dl.left-nav dd a.active,
#option1 .leftrail ul.left-nav li a.active {font-weight: bold;}

#option1 .leftrail dl.left-nav dd a.active:before,
#option1 .leftrail dl.left-nav dd a:hover:before,
#option1 .leftrail ul.left-nav li a.active:before,
#option1 .leftrail ul.left-nav li a:hover:before {
	background: url('/Boothsitecore/css/img/option1/opt1-icon_nav_active.png') no-repeat 0 0;
	border:none;
    content: " ";
    height: 45px;
    position: absolute;
    left: 0;
    top: 0;
    width: 20px;
}

#option1 .leftrail dl.left-nav dd a.active:after {border: none;}

#option1 .leftrail dl.left-nav dd a span:after {content: none;}

/* 
--------------------------------------------------------
	LEFT RAIL NAVIGATION - INTERIOR ADJUSTMENTS
-------------------------------------------------------- 

/* FIRST CHILD DROPDOWN */
/* NOTE: expanded menus only otherwise inherits front page styles above */

#option1 .leftrail dl.left-nav dd.subnav,
#option1 .leftrail ul.left-nav li ul.subnav li {border: none;}

#option1 .leftrail dl.left-nav dd.subnav a,
#option1 .leftrail ul.left-nav li ul.subnav li a {
    background: url('/Boothsitecore/css/img/option1/opt1-bg_subnav.png') repeat;
    margin: 0 0 0 13px;
	padding: 15px 6px 14px 19px;
}

#option1 .leftrail dl.left-nav dd.subnav a.active, 
#option1 .leftrail dl.left-nav dd.subnav a.active:hover,
#option1 .leftrail dl.left-nav dd.subnav a:hover,
#option1 .leftrail ul.left-nav li ul.subnav li a.active,
#option1 .leftrail ul.left-nav li ul.subnav li a.active:hover,
#option1 .leftrail ul.left-nav li ul.subnav li a:hover {
    background: url('/Boothsitecore/css/img/option1/opt1-bg_subnav.png') repeat;
    border: none;
    color: #9c1d21;
}

#option1 .leftrail dl.left-nav dd.subnav a.active:before,
#option1 .leftrail dl.left-nav dd.subnav a:hover:before,
#option1 .leftrail ul.left-nav li ul.subnav li a.active:before,
#option1 .leftrail ul.left-nav li ul.subnav li a:hover:before {
	background: none;
}

/* LEVEL 3 DROP DOWN */

#option1 .leftrail ul.left-nav li ul.subnav li ul li a span {margin-left: 14px;}

/* 
--------------------------------------------------------
	LEFT RAIL SOCIAL MEDIA MODULE
-------------------------------------------------------- 
*/

#option1 .module.social {
	background: url('/Boothsitecore/css/img/option1/opt1-bg_module.png') repeat;
	width: 249px;
}

#option1 .module.social .module-header {
	color: #686d6e;
	font-family: "TradeGothic BoldCN 20";
	font-size: 20px;
	font-weight: normal;
	margin: 0;
	padding: 25px 0 10px 35px;
	text-transform: uppercase;	
}

#option1 .module.social .module-content {
	margin: 0;
	padding: 0 0 25px 35px;
}

#option1 .module.social .module-content div {
	display: inline-block;
	margin-right: 10px;
}

/* 
--------------------------------------------------------
	CONTAINER / PAGE CONTENT GENERAL
-------------------------------------------------------- 
*/

#option1 .container .page_content {
	background: url('/Boothsitecore/css/img/option1/opt1-bg_content.png') repeat;
	box-shadow: 1px 0 10px rgba(0,0,0,0.3); /* Opera 10.5, IE9, FF4+, Chrome 6+, iOS 5 */
	   -webkit-box-shadow: 1px 0 10px rgba(0,0,0,0.3); /* Saf3-4, iOS 4.0.2 - 4.2, Android 2.3+ */
 	float: left;
 	height: 100%;
 	margin: 0;
 	min-height: 700px;
 	padding: 0 0 0 37px;
 	width: 723px; /* actual 760px */
}

#option1.home .container .page_content {}

#option1.interior .container .page_content {padding-bottom: 50px;}

#option1.interior .container .page_content .main {
	float: left;
	margin: 0 24px 0 0;
	width: 520px;
}

/* 
--------------------------------------------------------
	SECTION TITLE (interior only)
-------------------------------------------------------- 
*/

#option1.interior .container .page_content .section_title {
	background: url('/Boothsitecore/css/img/option1/opt1-bg_int_pg_title.jpg') no-repeat;
	float: left;
	height: 150px;
	width: 686px;
}

#option1.interior .container .page_content .section_title h1 {
	background: url('/Boothsitecore/css/img/option1/opt1-bg_section-title.png') repeat-x;
	color: #ffffff;
	float: left;
	font-family:"TradeGothic BoldCN 20";
	font-size:45px;
	font-weight:normal;
	margin: 53px 0 48px;
	padding: 0 12px 0 35px;
	text-transform: uppercase;
}

/* 
--------------------------------------------------------
	BREADCRUMBS (interior only)
-------------------------------------------------------- 
*/

#option1.interior .container .breadcrumbs {
	background: none;
	float: left;
	height: 63px;
	width: 686px;
}

#option1.interior .container .breadcrumbs ul.crumbs {
	font-family: "Open Sans", sans-serif;
	font-size: 11px;
	font-weight: normal;
	margin:0;
	padding: 0;
}

#option1.interior .container .breadcrumbs ul.crumbs li {
	background: none;
	list-style: none;
	margin: 0;
	padding: 0;
}

#option1.interior .container .breadcrumbs ul.crumbs li a,
#option1.interior .container .breadcrumbs ul.crumbs li.current {
	background: none;
	padding: 5px 10px 0 0;
}

#option1.interior .container .breadcrumbs ul.crumbs li a:hover {
	color: #9b1115;
	text-decoration: none;
}

#option1.interior .container .breadcrumbs ul.crumbs li a:after:hover {text-decoration: none;}

#option1.interior .container .breadcrumbs ul.crumbs li a:after {
	color: #9b1115;
	content: '\00a0\00bb';
	font-family: sans-serif;
	font-size: 12px;
	font-weight: bold;
	padding-left: 10px;
	position: relative; bottom: 2px;
	text-decoration: none;
}

#option1.interior .container .breadcrumbs ul.crumbs li.current:after {
	content: ' ';
}

/* 
--------------------------------------------------------
	IMAGE CAROUSEL (front & interior)
-------------------------------------------------------- 
*/

#option1 .flex-caption h4.h-caption {
	color: #ffffff;
	font-family: "TradeGothic BoldCn 20";
	font-size: 20px;
	margin: 0;
	text-transform: uppercase;
}

#option1 .flex-caption p {
	color:#ffffff;
	font-weight: 600;
	margin: 0;
}

#option1 .image-gallery .flex-control-nav li a {background-position: 0px 0px;}
#option1 .image-gallery .flex-control-nav li a.active {background-position: 0px -10px;}

/* IMAGE CAROUSEL ADJUSTMENTS - FRONT PAGE */

#option1.home .flexslider.image-gallery {
	box-shadow: 0 0 0 0 #ffffff; 
	   -webkit-box-shadow: 0 0 0 0 #ffffff;
	   width: 685px;
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
	#option1.home .flexslider .slides img {width: 685px;} 
}

/* IMAGE CAROUSEL ADJUSTMENTS - INTERIOR PAGES */

#option1.interior .flexslider.image-gallery {
	box-shadow: 0 0 0 0 #ffffff; 
	   -webkit-box-shadow: 0 0 0 0 #ffffff;
	   width: 520px;
}

#option1.interior .flexslider.image-gallery .flex-caption p {
	line-height: 1.5;
	font-weight: normal;
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
	#option1.interior .flexslider .slides img {width: 520px;} 
}

#option1.interior .flexslider.image-gallery ul.slides,
#option1.interior .flexslider.image-gallery ul.slides li {
	margin:0;
	padding:0;
}

@media screen and (-webkit-min-device-pixel-ratio:0) { 
	#option1.interior .flexslider.image-gallery ul.slides li {margin-top: -18px;} 
}

/* 
--------------------------------------------------------
	BODY COPY (front page)
-------------------------------------------------------- 
*/

#option1.home .container .body_copy {padding-right: 37px;}

#option1.home .container .body_copy p {
	font-size: 16px;
	line-height: 25px;
}

/* 
--------------------------------------------------------
	BODY COPY (interior page)
-------------------------------------------------------- 
*/

#option1.interior .container .body_copy p {
	font-size: 12px;
	line-height: 18px;
}

#option1.interior .container .body_copy ul {
	margin-bottom: 25px;
	padding: 0 0 0 30px;
}

#option1.interior .container .body_copy ul li {
	background: none;	
	color: #4b4b4b;
	font-family: "Open Sans", sans-serif;
	font-size: 12px;
	line-height: 18px;	
	list-style: disc;
	margin: 2px 0;
	padding: 0;
}

#option1.interior .container .body_copy .blockquote {margin: 0 0 0 26px;}

#option1.interior .container .body_copy .blockquote p {
	color:#827c7d;
	font-family: "Open Sans", sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	line-height: 18px;	
	margin-bottom: 15px;
}

#option1.interior .container .body_copy .blockquote p a {
	color:#9b1115;
	font-family: "Open Sans", sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	line-height: 18px;	
}

#option1.interior .container .body_copy blockquote {
	color: #5b5b5b;
	font-family: "Open Sans", sans-serif;
	font-size: 14px;
	font-style: italic;
	font-weight: normal;
	line-height: 24px;
	margin: 0 0 25px;
}

#option1.interior .container .body_copy blockquote:before {content: "\201c";} /* double left quote */

#option1.interior .container .body_copy blockquote:after {content: "\201d";} /* double right quote */

/* 
--------------------------------------------------------
	BOTTOM COPY (home page)
-------------------------------------------------------- 
*/

#option1.home .container .bottom_body {
	background: url('/Boothsitecore/css/img/option1/opt1-bg_bottom_body.png') repeat-y -37px 0; /* was -55px */
	display: block;
	float: left;
	padding-right: 0;
	padding-bottom: 55px;
	width: 723px;
}

/* 
--------------------------------------------------------
	FEATURED STORY (front page)
-------------------------------------------------------- 
*/

#option1.home .container .bottom_body .news_feed {
	display: block;
	float: left;
	width: 492px;
}

#option1.home .container .bottom_body .news_feed img {margin: 17px 0 16px;}

#option1.home .container .bottom_body .news_feed a {
	font-weight: bold;
	text-decoration: none;
}

#option1.home .container .bottom_body .news_feed a:hover {text-decoration: underline;}

/* 
--------------------------------------------------------
	ANNUAL REPORT MODULE (front page)
-------------------------------------------------------- 
*/

#option1.home .container .bottom_body .module.stigler_report {
	background: url('/Boothsitecore/css/img/option1/opt1-bg_module_report.png') repeat;
	float: right;
	padding: 31px 10px 25px 20px;
	width: 164px; /* actual 194px; */
}

#option1.home .container .bottom_body .module.stigler_report .module-header {
	margin-bottom: 17px;	
}

#option1.home .container .bottom_body .module.stigler_report .module-header h2 {
	color: #51504e;
	font-family: "TradeGothic BoldCN 20";
	font-size: 18px;
	font-weight: normal;
	text-transform: none;
}

#option1.home .container .bottom_body .module.stigler_report .module-content h3,
#option1.home .container .bottom_body .module.stigler_report .module-content h4,
#option1.home .container .bottom_body .module.stigler_report .module-content h5 {
	font-family: "Open Sans", sans-serif;
	font-weight: bold;
	line-height: 18px;
	text-transform: none;
}

#option1.home .container .bottom_body .module.stigler_report .module-content h3 {
	color: #000000;
	font-size: 12px;
	margin-top: 10px;
}

#option1.home .container .bottom_body .module.stigler_report .module-content h4 {
	color: #9c1d21;
	font-size: 12px;
}

#option1.home .container .bottom_body .module.stigler_report .module-content h5 {
	color: #000000;
	font-size: 9px;
	margin: 0 0 20px;
}

#option1.home .container .bottom_body .module.stigler_report .module-content p {
	color: #000000;
	font-family: "Open Sans", sans-serif;
	font-weight: normal;
	font-size: 11px;
	margin: 0 0 5px;
	text-transform: none;
}

#option1.home .container .bottom_body .module.stigler_report .module-content a {
	text-decoration: none;
}

/* 
--------------------------------------------------------
	BOTTOM COPY (interior page)
-------------------------------------------------------- 
*/

#option1.interior .container .bottom_body {}

/* 
--------------------------------------------------------
	PROFILE LAYOUT (interior page)
-------------------------------------------------------- 
*/

#option1.interior .container .page_content .main section article {
	border-top: dotted 1px #7a7a7a;
	display: block;
	float: left;
	/*margin-bottom: 25px;*/
	padding: 20px 0;
	width: 520px;
}

#option1.interior .container .page_content .main section article:last-of-type {
	border-bottom: dotted 1px #7a7a7a;
	margin-bottom: 25px;
}

#option1.interior .container .page_content .main section article:after {}


#option1.interior .container .page_content .main section h2 {
	color: #333333;
	font-family: "TradeGothic CN 18";
	font-size: 20px;
	font-weight: normal;
	line-height: 28px;
	margin: 0;
	padding: 0;
	text-transform: none;
}

#option1.interior .container .page_content .main section a img {
	padding: 0 0 0 8px;
}

#option1.interior .container .page_content .main section hr {
	background: #9e9e9e;
	border: none;
	clear: none;
	height: 1px;
	margin: 10px 0;
}

#option1.interior .container .page_content .main section h3 {
	color: #373736;
	font-family: "Open Sans", sans-serif;
	font-size: 12px;
	font-weight: 600;
	text-transform: none;
	margin: 10px 0 0;
	padding: 0;
}

#option1.interior .container .page_content .main section  p {
	/* border-top: 1px solid #9e9e9e; */
	color: #373736;	
	margin: 10px 0 0 0;
	padding: 0;
}

#option1.interior .container .page_content section figure {
	border-bottom: 3px solid #224d8c;
	border-top: 3px solid #224d8c;
	float: left;
	height: 182px;
	margin: 0 15px 0 0;
	padding: 0;
	position: relative;
	width: 144px;
}

#option1.interior .container .page_content section figure a {
	background: url('/Boothsitecore/css/img/option1/opt1-bg_faculty_profile_img.png') repeat;
	bottom: 0;
	font-family: "TradeGothic CN 18";
	font-size: 13px;
	font-weight: normal;
	left: 0;
	letter-spacing: 1px;
	margin: 0;
	padding: 10px 10px 10px 13px;
	position: absolute;
	text-align: center;
	text-decoration: none;
	text-transform: uppercase;
	width: 124px;
}

#option1.interior .container .page_content section  figure a:after {
	content: '\00a0\00bb';
	font-family: sans-serif;
	font-size: 1em;
	text-decoration: none;
}

/* 
--------------------------------------------------------
	FORM FILTER (interior pages / working papers)
-------------------------------------------------------- 
*/

#option1.interior .container .page_content .opt1_form {
	background: transparent url('/Boothsitecore/css/img/option1/opt1-vlines.png') repeat;
	box-shadow: 1px 1px 10px 0px rgba(0,0,0,0.3); /* Opera 10.5, IE9, FF4+, Chrome 6+, iOS 5 */
	   -webkit-box-shadow: 1px 1px 10px 0px rgba(0,0,0,0.3); /* Saf3-4, iOS 4.0.2 - 4.2, Android 2.3+ */
	margin: 0 0 25px;
	padding: 15px 19px 19px 13px;
}

#option1.interior .container .page_content .opt1_form label {
	color: #39393a;
	display: block;
	font-family: "TradeGothic BoldCN 20";
	font-size: 14px;
	font-weight: normal;
	margin: 0 0 10px;
	text-transform: uppercase;
}

#option1.interior .container .page_content .opt1_form input {
	border: 1px solid #8d8d8d;
	color: #39393a;
	font-family: "TradeGothic CN 18";
	font-size: 11px;
	font-weight: lighter;
	margin: 0 0 19px;
	padding: 7px 8px;
}

#option1.interior .container .page_content .opt1_form input.authorTitle {
	display: block;
	letter-spacing: 1px;
	width: 97%;
}

#option1.interior .container .page_content .opt1_form input.firstYear,
#option1.interior .container .page_content .opt1_form input.lastYear {
	display: inline-block;
	letter-spacing: 1px;
	margin: 0;
	width: 25px;
}

#option1.interior .container .page_content .opt1_form div {
	color:#39393a;
	display: inline-block;
	font-family: "Open Sans", sans-serif;
	font-size: 10px;
	font-weight: normal;
	padding: 0 10px;
	position: relative;bottom: 2px;
}

#option1.interior .container .page_content .opt1_form ::-webkit-input-placeholder {color: #39393a;}
#option1.interior .container .page_content .opt1_form :-moz-placeholder {color: #39393a;}
#option1.interior .container .page_content .opt1_form ::-moz-placeholder {color: #39393a;}
#option1.interior .container .page_content .opt1_form :-ms-input-placeholder {color: #39393a;}

#option1.interior .container .page_content .opt1_form input[type="submit"] {
	background: #9c1d21 url('/Boothsitecore/css/img/option1/opt1-icon_form_search.png') no-repeat 65px 9px;
	border-bottom: #b35f61 1px solid;
	border-left: #c99597 1px solid;
	border-right: #d4b6b7 1px solid;
	border-top: #cfa4a6 1px solid;
	color: #ffffff;
	display: inline-block;
	float: right;
	font-family: "TradeGothic BoldCN 20";
	font-size: 15px;
	font-weight: normal;
	margin: 0;
	min-height: 12px;
	min-width: 12px;
	padding: 6px 35px 6px 11px;
	text-transform: uppercase;
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
	#option1.interior .container .page_content .opt1_form input[type="submit"] {
		padding-right: 33px;
	}
}

/* EXPAND / COLLAPSE FIELDS */

#option1.interior .container .page_content .faq-pair {
	border-top: 1px dotted #999;
	clear: both;
	width: 100%;
}

#option1.interior .container .page_content .faq-query {
	overflow: hidden;
	padding: 12px 0;
	margin-bottom: 0;
	background: none;
	cursor: pointer;
}

#option1.interior .container .page_content .no-js .faq-query { cursor: default; }

#option1.interior .container .page_content .faq-pair .faq-query p {
	color:#333333;
	font-family: "TradeGothic BoldCN 20";
	font-size: 14px;
	font-weight: normal;
	margin: 0;
	padding: 0;
	text-transform: none;
}

#option1.interior .container .page_content .faq-pair .faq-query p span {
	display: block;
	font-family: "TradeGothic CN 18";
	padding: 0 0 0 22px;
}

#option1.interior .container .page_content .faq-pair.active .faq-query p {
	color:#9e273f;
}

#option1.interior .container .page_content .faq-pair .toggle-arrow {
	background: url('/Boothsitecore/css/img/option1/opt1-icon_arrow_inactive.png') 0px 0px no-repeat;
	float: left;
	height: 8px;
	margin: 5px 10px 0 0;
	padding: 0;
	width: 13px;
}

#option1.interior .container .page_content .faq-pair.active .toggle-arrow {
	background: url('/Boothsitecore/css/img/option1/opt1-icon_arrow_active.png') 0px 0px no-repeat;
	height: 8px;
	width: 13px;
}

#option1.interior .container .page_content .faq-pair .faq-answer {
	background: none;
	display: none;
	margin: 0 0 23px 23px;
	padding: 0;
}

#option1.interior .container .page_content .no-js .faq-answer { display: block; }

#option1.interior .container .page_content .faq-pair.active .faq-answer {
	display: block;
	overflow: hidden;
}

#option1.interior .container .page_content .faq-pair .faq-answer .faq-content div p,
#option1.interior .container .page_content .faq-pair .faq-answer .faq-content div a {
	font-family: "Open Sans", sans-serif;
	font-size: 12px;
	font-weight: normal;
	line-height: 14px;
	text-transform: none;
}

#option1.interior .container .page_content .faq-pair .faq-answer .faq-content div h3 {
	color: #393a38;
	font-family: "TradeGothic BoldCN 20";
	font-size: 14px;
	font-weight: normal;
	text-transform: none;
}

/* 
--------------------------------------------------------
	ORDERED / UNORDERED LISTS 
-------------------------------------------------------- 
*/

/* ORDERED LISTS */

#option1.interior .container .page_content .main  ol {
	background: none;
	margin: 0 0 0 40px;
}

#option1.interior .container .page_content .main ol li {
	background: none;
	color: #000000;
	font-family: "Open Sans", sans-serif;
	font-size: 12px;
	font-weight: bold;
	line-height: 22px;
	padding: 0 0 0 5px;
}

#option1.interior .container .page_content .main ol li span,
#option1.interior .container .page_content .main ol li li span {
	color: #000000;
	font-weight: normal;
}

#option1.interior .container .page_content .main ol ol {margin:0 0 0 20px;}

/* UNORDERED LISTS */

#option1.interior .container .page_content .main ul {
	background: none;
	list-style: disc;
	margin: 0 0 0 40px;
}

#option1.interior .container .page_content .main ul li {
	background: none;
	color: #9c1d21;
	list-style: disc;
	padding: 0 0 0 5px;
}

#option1.interior .container .page_content .main ul li span,
#option1.interior .container .page_content .main ul li li span {
	color: #000000;
	font-family: "Open Sans", sans-serif;
	font-size: 12px;
	font-weight: normal;
	line-height: 22px;
}

#option1.interior .container .page_content .main ul ul {margin:0 0 0 20px;}

#option1.interior .container .page_content .main li li {
	color: #898989;
	padding:0;
}

/* Styles related to Ordered/Unordered List sections - Also see Faculty section */

#option1.interior .container .page_content .main div.opt1_border {
	border-top: dotted 1px #7a7a7a;
	display: block;
	float: left;
	/*margin-bottom: 25px;*/
	padding: 20px 0;
}

#option1.interior .container .page_content .main div.opt1_border:last-of-type {
	border-bottom: dotted 1px #7a7a7a;
	content: " "
	margin-bottom: 25px;
}

#option1.interior .container .page_content .main div.opt1_border:after {}

#option1.interior .container .page_content .main div.opt1_border h2 {
	color: #50575a;
	margin: 0 0 25px;
}

#option1.interior .container .page_content .main div.opt1_border h3 {
	color: #50575a;
	font-family: "Open Sans", sans-serif;
	font-size: 14px;
	font-weight: 600;
	text-transform: none;
	margin: 0 0 25px 20px;
}

/* 
--------------------------------------------------
	TABLES
-------------------------------------------------- 
*/

#option1.interior .container table {
	border: solid 1px #CACACA;
	border-collapse: collapse;
	border-top: solid 5px #9c1d21;
	color: #333;
	font-family: "Open Sans", sans-serif;
	font-weight: normal;
	margin: 20px 0;
	text-align: left;
	width: 100%;
}

#option1.interior .container table caption h3 {
	margin: 0 0 10px;
	text-align: left;
}

#option1.interior .container th,
#option1.interior .container td {padding: 6px 10px;}

#option1.interior .container th,
#option1.interior .container .boothtableTableHeaderRow td {
	background-color: #eeebe2;
	border-bottom: solid 1px #CACACA;
	border-right: solid 1px #CACACA;
	color: #50575a;
	font-size: 0.75em;
	font-weight: bold;
	padding: 10px 0px 10px 10px;
}

#option1.interior .container .boothtableTableBold {
	background-color: #eeebe2;
	border-bottom: solid 1px #CACACA;
	border-right: solid 1px #CACACA;
	color: #9B1115;
	font-size: 0.75em;
	font-weight: bold;
	padding: 10px;
}

#option1.interior .container table.sortable th.sort:hover,
#option1.interior .container table.sortable .boothtableTableHeaderRow td:hover {
	text-decoration: underline;
}

#option1.interior .container .subheader {
    background-color: #eeebe2;
    border-bottom: solid 1px #CACACA;
    border-right: solid 1px #CACACA;
    color: #000000;
	font-size: 0.75em;
    font-weight: bold;
	padding: 6px 10px;/*padding: 10px;*/
	vertical-align: top;
}

#option1.interior .container th.subheader a {color: #000000;}

#option1.interior .container th.subheader a:hover {color: #000000;}

#option1.interior .container th.subheader a:visited {color: #000000;}

#option1.interior .container td {
	border-bottom: 1px solid #CACACA;
	border-right: 1px solid #CACACA;
	/*font-size: 0.75em;*/
}

#option1.interior .container td p {font-size: 1em;	}

#option1.interior .container td .lnkRegister {color: #9C1D21;}

/* Added the missing class from TableLayoutCss */
#option1.interior .container .boothtable td.boothtableTableHeaderFirstCol{
	background-color: #eeebe2;
	border-bottom: solid 1px #CACACA;
	border-right: solid 1px #CACACA;
	color: #9B1115;
	font-size: 0.75em;
	font-weight: bold;
	padding: 10px;
}

#option1.interior .container .boothtable td.boothtableTableFirstCol {	
	background-color: #eeebe2;
	border-bottom: solid 1px #CACACA;
	border-right: solid 1px #CACACA;
	font-size: 0.75em;	
	font-weight: bold;
	padding: 6px 10px;
	vertical-align: top;
}

#option1.interior .container .boothtable td.boothtableTableFooterFirstCol {
	background-color: #eeebe2;
	border-bottom: solid 1px #CACACA;
	border-right: solid 1px #CACACA;
	color: #000;
	font-size: 0.75em;	
	font-weight: bold;
	padding: 6px 10px;
	vertical-align: top;
}

/* 
--------------------------------------------------------
	TABS
-------------------------------------------------------- 
*/

#option1.interior .nav.tabs li {}

#option1.interior .nav.tabs li a {
	background: #dbd7cd;
	color:#51504e;
}

#option1.interior .nav.tabs li.current a,
#option1.interior .nav.tabs li.current a:hover {
	background: none transparent;
	color:#51504e;
}

#option1.interior .nav.tabs li a:hover {
	background: #b3042e;
	color:#ffffff;
}

/* 
--------------------------------------------------------
	VIDEO CAROUSEL
-------------------------------------------------------- 
*/

#option1.interior .container .flex-container {
	background: transparent url('/Boothsitecore/css/img/option1/opt1-vlines.png') repeat;
	margin-bottom: 25px;
}

#option1.interior .container .videoDisplay {
    display: none;
    height: 270px;
    margin-bottom: 12px;
    width: 480px;
}


#option1.interior .container .flexslider.video-gallery .video-holder a {
	margin-bottom: 12px;
	display: block;
}
#option1.interior .container .flexslider.video-gallery .sub-slide.last {margin: 0;}

#option1.interior .container .flexslider.video-gallery .sub-slide span {
	font-family: "Open Sans", sans-serif;
	font-size:11px;
	font-weight: bold;
}

#option1.interior .container .flexslider.video-gallery .sub-slide span:after {
	color: #9b1115;
	content: '\00a0\00bb';
	font-family: sans-serif;
	font-size: 1em;
	text-decoration: none;
}

#option1.interior .container .flexslider.video-gallery .sub-slide.selected span:after {content: none;}

#option1.interior .container .flex-container h2 {	
	color:#39393a;
	font-family: "TradeGothic BoldCn 20";
	font-size: 18px;
	margin: 0 0 12px 4px;
}

/* 
--------------------------------------------------------
	RIGHT RAIL (interior only)
-------------------------------------------------------- 
*/

#option1.interior .container .page_content .rightrail {
	display: block;
	float: right;
	margin: 0;
	position: relative;
	padding: 0 37px 0 0;
	top: 0;
	width: 142px;
}

#option1.interior .container .page_content .rightrail .module {margin: 0 0 25px;}


/* CLICKABLE IMAGE MODULES */

#option1.interior .container .page_content .rightrail .module.clickable_img {}

/* EVENTS NEWS / ANNOUNCEMENTS MODULES */

#option1.interior .container .page_content .rightrail .module.opt1_feeds {
	background: #f5f5f5;
	border-top: #0192dd solid 5px;
	float: right;
	width: 143px;
}

#option1.interior .container .page_content .rightrail .module.opt1_feeds .module-header {
	padding: 19px 11px 16px 12px;	
}

#option1.interior .container .page_content .rightrail .module.opt1_feeds .module-header h2 {
	color: #50575a;
	font-family: "TradeGothic BoldCN 20";
	font-size: 21px;
	font-weight: normal;
	letter-spacing: -1px;
	text-transform: uppercase;
}

#option1.interior .container .page_content .rightrail .module.opt1_feeds .module-content {
	padding: 0 11px 16px 12px;	
}

#option1.interior .container .page_content .rightrail .module.opt1_feeds .module-content img {margin: 0;}

#option1.interior .container .page_content .rightrail .module.opt1_feeds .module-content h3,
#option1.interior .container .page_content .rightrail .module.opt1_feeds .module-content h4,
#option1.interior .container .page_content .rightrail .module.opt1_feeds .module-content h5 {
	font-family: "Open Sans", sans-serif;
	font-weight: bold;
	line-height: 18px;
	margin: 0;
	padding: 0;
	text-transform: none;
}

#option1.interior .container .page_content .rightrail .module.opt1_feeds.opt1_events .module-content h3 {
	color: #000000;
	font-size: 12px;
}

#option1.interior .container .page_content .rightrail .module.opt1_feeds.opt1_events .module-content h4 {
	color: #9c1d21;
	font-size: 12px;
}

#option1.interior .container .page_content .rightrail .module.opt1_feeds.opt1_events .module-content h5 {
	color: #000000;
	font-size: 9px;
	margin: 0 0 20px;
}

#option1.interior .container .page_content .rightrail .module.opt1_feeds.opt1_events .module-content p {
	color: #000000;
	font-family: "Open Sans", sans-serif;
	font-weight: normal;
	font-size: 11px;
	margin: 0 0 5px;
	text-transform: none;
}

#option1.interior .container .page_content .rightrail .module.opt1_feeds.opt1_news .module-content h3 {
	color: #228ac6;
	font-size: 12px;
}

#option1.interior .container .page_content .rightrail .module.opt1_feeds.opt1_news .module-content p {
	color: #000000;
	font-family: "Open Sans", sans-serif;
	font-weight: normal;
	font-size: 9px;
	margin: 0 0 5px;
	text-transform: none;
}
#research_news .form.striped {
    background: none;
    box-shadow: none;
}
#research_news .form.striped .six {width:0px !important;}
#research_news .form.striped .five {float:left;}
#option1.interior .container .page_content .rightrail .module.opt1_feeds .module-content a {
	text-decoration: none;
}

/* 
--------------------------------------------------------
	FOOTER
-------------------------------------------------------- 
*/

#option1 footer {height: 166px;}

#option1 footer .main .g996 {width: 1009px;} /* header grid adjustment */

#option1 footer nav {
	margin: 25px 0;
	float: left;
}

#option1 footer nav dl,
#option1 footer nav dd {
	margin: 0;
	padding: 0;
}

#option1 footer nav dd {
	display: inline-block;
	margin-right: 20px;
}

#option1 footer nav a {
	color:#9c1d21;
	font-size: 11px;
	text-decoration: underline;
}

#option1 footer nav a:hover {
	color:#9c1d21;
	text-decoration: none;
}

#option1 footer p {
	color:#8e8e90;
	font-size: 11px;
	line-height: 16px;
	margin: 25px 0 0;
	padding: 0;
}

#option1 footer .booth_logo {
	float: right;
	/*margin-top: 25px;*/
	padding: 0;
}

#option1 footer a {
	color:#8e8e90;
	text-decoration: none;
}

#option1 footer a:hover {
	color:#8e8e90;
	text-decoration: underline;
}


/*
 --------------------------------------------
FORM PAGE 
---------------------------------------------
*/

.scfDropListBorder, .scfEmailBorder, .scfMultipleLineTextBorder, .scfSingleLineTextBorder, .scfPasswordBorder, .scfNumberBorder, .scfDatePickerBorder, .scfDateBorder, .scfRadioButtonListBorder, .scfListBoxBorder, .scfCheckBoxListBorder, .scfFileUploadBorder, .scfDateSelectorBorder, .scfCreditCardBorder, .scfConfirmPasswordBorder, .scfCaptchaBorder, .scfTelephoneBorder, .scfSmsTelephoneBorder {
    clear: left;
    display: block;
    margin: 10px 0;
    text-align: left;
    vertical-align: top;
    width: 100%;
}
 .scfEmailGeneralPanel,  .scfMultipleLineGeneralPanel,  .scfSingleLineGeneralPanel,  .scfPasswordGeneralPanel,  .scfNumberGeneralPanel,  .scfDatePickerGeneralPanel,  .scfDateGeneralPanel,  .scfRadioButtonListGeneralPanel,  .scfCheckBoxListGeneralPanel,  .scfFileUploadGeneralPanel,  .scfDateSelectorGeneralPanel,  .scfCreditCardGeneralPanel,  .scfConfirmPasswordGeneralPanel,  .scfCaptchaGeneralPanel,  .scfTelephoneGeneralPanel,  .scfSmsTelephoneGeneralPanel {
    display: block;
    padding: 0 2px 0 0;
    width: 60%;
}
 .scfDropListLabel,  .scfEmailLabel,  .scfMultipleLineTextLabel,  .scfSingleLineTextLabel,  .scfPasswordLabel,  .scfNumberLabel,  .scfDatePickerLabel,  .scfDateLabel,  .scfRadioButtonListLabel,  .scfCheckBoxListLabel,  .scfListBoxLabel,  .scfFileUploadLabel,  .scfDateSelectorLabel,  .scfCreditCardLabel,  .scfConfirmPasswordLabel,  .scfCaptchaLabel,  .scfTelephoneLabel,  .scfSmsTelephoneLabel,  .wb-entry-add-comment .wb-panel label {
    font-size: 13px;
    line-height: 18px;
    margin-bottom: 0;
    padding: 3px 0;
    width: 30%;
}

.scfEmailTextBox, .scfSingleLineTextBox, .scfPasswordTextBox, .scfNumberTextBox, .scfDatePickerTextBox, .scfDateTextBox, .scfRadioButtonList, .scfListBox, .scfCheckBoxList, .scfFileUpload, .scfCreditCardTextBox, .scfCreditCardType, .scfConfirmPasswordTextBox, .scfTelephoneTextBox, .scfSmsTelephoneTextBox, .wb-entry-add-comment.wb-panel input[type="text"], .wb-entry-add-comment.wb-panel textarea {
    background: url("/Boothsitecore/img/misc/input-bg-normal.gif") repeat-x scroll 0 bottom #FFFFFF;
    border: 1px solid #8D8D8D;
    font-size: 13px;
    margin: 0;
    padding: 4px 3px 2px;
    width: 100%;
}

 .scfListBoxGeneralPanel,  .scfDropListGeneralPanel {
    display: block;
    width: 60%;
}
 .scfForm input[type="radio"],  .scfForm input[type="checkbox"] {
    margin-right: 5px;
}
 .scfForm input,  .scfForm select,  .scfForm textarea {
    -moz-box-sizing: border-box;
}

 .scfForm input[type="submit"], input .wb-submit-alumni-events {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background-color: #9B1115;
    border-color: -moz-use-text-color -moz-use-text-color #6D1A1D;
    border-image: none;
    border-style: none none solid;
    border-width: medium medium 1px;
    color: #FFFFFF;
    display: block;
    font-family: 'TradeGothic BoldCn 20';
    font-size: 14px;
    height: 25px;
    line-height: 20px;
    outline: medium none;
    text-align: center;
    text-transform: uppercase;
}

.scfListBox, .scfDropList {
    margin: 0;
    width: 100%;
}
select {
    font-size: 12px;
}
input.input-text, textarea, select {
    display: block;
    margin-bottom: 9px;
}
.scfMultipleLineTextBox {
    margin: 0;
    width: 100%;
}
textarea {
    height: 114px;
}
textarea {
    max-width: 100%;
}
input.input-text, textarea {
    background: url("/Boothsitecore/img/misc/input-bg-normal.gif") repeat-x scroll 0 bottom #FFFFFF;
    font-size: 13px;
    padding: 4px 3px 2px;
}
input.input-text, textarea, select {
    display: block;
}
input.input-text, textarea {
    border: 1px solid #8D8D8D;
}
textarea {
    overflow: auto;
    resize: vertical;
    vertical-align: top;
}